Wireshark M3UA Dissector CVE-2014-2282 Denial of Service Vulnerability

Bugtraq ID: 66070
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2282
Remote: Yes
Local: No
Published: Mar 07 2014 12:00AM
Updated: Apr 13 2015 09:14PM
Credit: Laurent Butti.
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus